<form *ngIf="isConnected()" class="comments-form" [ngClass]="{'is-answer': !isComment}">
  <input class="comments-input-text" type="text" name="content" [(ngModel)]="content" placeholder="{{placeHolder}}...">
  <div class="button-wrapper">
    <button class="comments-input-submit" type="submit" (click)="postComment()">Ajouter</button>
  </div>
</form>
